ISCSI0000 - Bug #672

FEPOIOODD # RTUI CHAN10 CHAN2000000000000000000000000 308

08/03/2020 09:47 AM - Hanqing Liu

Status: Resolved Start date: 08/03/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #695: TCPIconnectl00iinux0000000 Resolved 08/13/2020

History

#1 - 08/13/2020 11:00 AM - xiangyang li

- Status changed from New to In Progress

#2 - 08/13/2020 11:01 AM - xiangyang li
- Related to Bug #695: TCP1110 connecfl 00 linuxd000000 added

#3 - 09/16/2020 10:46 AM - Hanqing Liu

- Status changed from In Progress to Resolved
